VM_PAGE_DEACTIVATE(9)

NAME
vm_page_deactivate - deactivate a page

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/vm_page.h>
void
vm_page_deactivate(vm_page_t m);

DESCRIPTION
The vm_page_deactivate() function moves the given page to the inactive queue as long as it is unmanaged and is not wired.

SEE ALSO
vm_page_wire(9)

AUTHORS
This manual page was written by Chad David <davidc@acns.ab.ca>.